Adobe Warns of Shockwave Bug

Friday Oct 22nd 2010 by Datamation.com Staff
Share:

The company warns that a security vulnerability "could cause a crash and potentially allow an attacker to take control of the affected system."

NY Times: Adobe has issued a warning about a bug in its Shockwave Player that "could cause a crash and potentially allow an attacker to take control of the affected system." No attacks exploiting the vulnerability have yet been seen, but the problem does affect both OS X and Windows systems.

Adobe says it is working on a patch. In the meantime, users who are concerned can disable Shockwave in their Web browsers.

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved